﻿body {
	margin: 0px;
	padding:0px;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 90%;
}
#HeaderTop 
{
    background-color:#99c9ed;
    height:25px;
    /*background-image:url(images/HeaderTopRepeat.png);*/
    background-repeat:repeat-x;
    width:100%;
}

#HeaderMiddle 
{
   background-color:#2884bb;

   height:107px;
}

#HeaderBottom 
{
    background-color:#99c9ed;
    height:18px;
    /*background-image:url(images/HeaderBottomRepeat.png);*/
    background-repeat:repeat-x;
    padding:4px;
    width:100%;
}

img {
	border:0;
}
ul#leftnav {
	list-style:none;
	padding-bottom:15px;
	float:left;
	width:183px;
	background:#F6E797;
	padding:0 0 25px 0;
	margin:0;
	font-size:80%;
	font-weight:bold;
	color: #0A224E;
}
ul#leftnav li {
	border-bottom:2px dotted #D6C8A5;
	display:block;
	width:183px;
}
ul#leftnav li a {
	padding: 5px;
	display:block;
	width:172px;
	text-decoration:none;
}
ul#leftnav li a:link {
	color:#0A224E;
}
ul#leftnav li a:hover {
	color:#0A224E;
	background:#FFFFFF;
}
ul.breadcrumb {
	padding:0 2px 0 5px;
	margin:0;
	font-size:85%;
	color:#0B4FC6;
	list-style:none;
}
ul.breadcrumb li {
	display:inline;
}
div#wrapper {
	background:url(../images/repeat_back2.gif);
}
div#header {
	background:#6195BE; 
}
div#top_header {
	border-bottom:4px solid #0B4FC6;
}
div#kansas_logo {
	width:142px; 
	height:25px; 
	float:left;
	padding-top:5px;
	padding-bottom:0px;
}
div#search {
	/* height:32px; */
	float:right; 
	padding-top:3px;
	color:#FFFFFF;
	font-size:70%;
}
form {
	margin:0;
	padding:0;
}
div#bottom_header {
	background-color:#0A224E; 
	border-bottom:4px solid #0B4FC6;
}
div#partner_logo {
	width:229px; 
	height:90px; 
	float:left;
	padding-left:10px;
}
ul#head_images {
	float:right; 
	padding: 5px 15px 5px 0; 
	margin:0; 
	list-style:none;
}
ul#head_images li.serviceLinks {
	float:left; 
	margin-right:20px; 
	width:95px; 
	text-align:center;
	font-size: 80%;
}
.clearboth {
	clear:both;
}
div#main_content {
	float:left; 
	width:570px; 
	padding:5px 0 15px 10px; 
	font-size:90%;
	background:#FFF;
}
div#right_column {
	width:180px; 
	background:#E1D9BE; 
	clear:both;
}
div#footer {
	background:#0A224E; 
	text-align:center; 
	font-size:75%; 
	padding:6px;
	color:#FFFFFF;
}
.footer_link {
	color:#FFFFFF;
	text-decoration:none;
}
.floatleft {
	float:left;
	margin-right:3px;
}
ul#head_images .lastlink {
	background:#F6E797;
}
div#header_nav {
	text-align:center; 
	font-size:77%; 
	padding:4px 0;
}
div#header_nav ul {
	padding:0;
	margin:0;
}
div#header_nav ul li {
	display:inline; 
	border-right:1px solid; 
	padding-right:12px;
	padding-left:8px;
	color:#FFF;
}
div#header_nav ul li.lastlink {
	border:none;
	padding-right:0;
}
div#header_nav a {
	color:#FFF;
	text-decoration:none;
}
div#header_nav a:hover {
	text-decoration:underline;
}
ul#head_images li.lastlink {
	margin-right:0;
	width:auto;
	font-size: 75%;
}
#help_center a {
	color:#0B4FC6;
}
ul#head_images li#help_center {
	text-align:left;
}
div#switcher_col3 ul li a {
	text-decoration:none;
	color:#0B4FC6;
}
div#switcher {
	background:#F6E797; /* vanilla */
	width:595px; 
	padding-bottom:15px; 
	margin-top:5px; 
	padding-top:10px;
}
div#switcher_col1 {
	float:left; 
	width:165px;
}
div#switcher_col1 h3 {
	padding:2px 0 2px 5px; 
	margin:0; background:#FFF;
	font-size: 95%; 
}
div#switcher_col1 p {
	font-size:90%; 
	padding:4px; 
	margin-top:0;
}
div#switcher_col1 ul.level1 { 
	list-style:none; 
	padding:0 0 0 5px; 
	margin:0;
	font-size:90%; 
}
div#switcher_col1 ul.level2 {
	font-size:77%; 
	list-style:none; 
	padding:0 0 0 10px; 
	margin:0;
}
div#switcher_col2 {
	float:left; 
	padding:17px 4px 10px 4px; 
	background:#FFF; 
	width:280px;
}
div#switcher_col3 {
	float:left; 
	font-size:85%; 
	font-weight:bold; 
	width: 135px;
}
ul#online_services {
	list-style:none; 
	padding:0; 
	margin:0;
}
ul#online_services li {
	margin-bottom:6px; 
	padding:2px 0 2px 5px;
}
ul#online_services li.active {
	background:#FFFFFF;
}
.hide {
	display:none;
}
.show {
	display:block;
}
div#column1 {
	float:left;
	padding:5px;
}
div#column2 {
	float:right;
	padding:5px;
}
.gogif {
	text-align:right;
}
li#help_center h4 {
	font-size:120%; 
	color:#000; 
	font-weight:bold; 
	padding:2px 0 0 0; 
	margin:0;
}
li#help_center ul {
	list-style:none; 
	padding-top:3px; 
	padding-right:3px;
	padding-bottom:4px;/* changed from padding-bottomt dkb debugging FireFox 16 Apr 2013*/
}
li#help_center p {
	margin-bottom:0; 
	padding-bottom:7px; 
	padding-top:3px; 
	margin-top:0;
}
.column_list {
	list-style:none; 
	padding:0; 
	margin:0;
}
.smText {
	font-size: 90%;
	padding-left: 4px;
}
.required {
	color: red;
}
.serviceLinks a:link {
	color:#FFFFFF;
	text-decoration: none;
}
.serviceLinks a:hover, .serviceLinks a:visited {
	color:#F19A3E;
	text-decoration: none;
}


input.mbutton 
{
    margin:2px;
    font-size:16px;
}